<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1b96962bb4935968bc31baca5cd2b1a">
  <dict>
    <!--2020-03-28 10:53:54.000-->
    <int key="max_message_size">3145728</int>
    <!--2020-03-28 10:53:54.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:53:54.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:53:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:53:54.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:53:54.000-->
    <string key="virtualnet_operatorname">Tele2</string>
  </dict>
</config>
